* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    font-family: "Rubik", sans-serif;
    text-decoration: none;
    color: #000;
}

nav {
    width: 1280px;
    height: 76px;
    margin: 16px auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

nav>.logo {
    width: 129px;
    height: 44px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav>.menu {
    width: 440px;
    height: 44px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.auth-buttons {
    width: 250px;
    height: 44px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.auth-buttons>.btn {
    border-radius: 40px;
    padding: 8px 32px;
}

.auth-buttons>.sign-up {
    border: 2px solid #f53855;
}

.div1 {
    width: 450px;
    height: 450px;
    margin: auto;
    margin-top: 150px;
}

.div1>.box1 {
    width: 129px;
    height: 44px;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.box1 img {
    width: 60px;
    height: 50px;
    margin-left: 135px;
}

.box1 a {
    font-size: 30px;
    padding-left: 10px;
}

.box2 h1 {
    text-align: center;
    margin-top: 30px;
}

.box3 {
    width: 450px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form1 {
    width: 400px;
    margin-top: 30px;
}

.form1 label {
    display: block;
    margin-bottom: 8px;
    font-size: 18px;
    color: rgb(64, 64, 63);
}

.form1 input {
    width: 400px;
    padding: 15px;
    margin-bottom: 25px;
    border: 1px solid rgb(181, 181, 172);
    border-radius: 10px;
    font-size: 16px;
}

.form1 input::placeholder {
    color: rgb(106, 105, 104);
}

.form1 button {
    width: 400px;
    padding: 15px;
    background-color: red;
    border: none;
    border-radius: 10px;
    color: white;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
}

.form1 button:hover {
    background-color: #e63250;
}

.tex {
    display: block;
    text-align: center;
    margin-top: 20px;
    color: red;
    text-decoration: none;
    font-size: 16px;
    margin-top: 30px;
}

.tex:hover {
    text-decoration: underline;
}    